body, html {
  background-color: #000;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden; }

body {
  background: transparent url("/images/loader.gif") center center no-repeat; }

#main.slideshow {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  #main.slideshow #slider {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    #main.slideshow #slider .slider-loading {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background-color: #000;
      z-index: 2; }
    #main.slideshow #slider .slider-item {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      text-align: center;
      z-index: 0; }
      #main.slideshow #slider .slider-item iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
      #main.slideshow #slider .slider-item img {
        max-width: 100%;
        max-height: 100%; }
      #main.slideshow #slider .slider-item.active {
        z-index: 1; }

#main.welcome {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }

#main.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  #main.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
